<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>com.microchip.mplab.nbide.embedded.makeproject</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/make-project/1">
            <name>IOT-NODExx-PIC-CNANO-WiFi-MQTT-00</name>
            <creation-uuid>4b1aa712-7651-4feb-8d42-9ce736c663b9</creation-uuid>
            <make-project-type>0</make-project-type>
            <sourceEncoding>ISO-8859-1</sourceEncoding>
            <make-dep-projects/>
            <sourceRootList>
                <sourceRootElem>../src/my_drivers</sourceRootElem>
            </sourceRootList>
            <confList>
                <confElem>
                    <name>default</name>
                    <type>2</type>
                </confElem>
            </confList>
            <formatting>
                <project-formatting-style>false</project-formatting-style>
            </formatting>
        </data>
    </configuration>
</project>
